Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3124 - Neomagic/32BPP on Toshiba 8000 laptop
Summary: Neomagic/32BPP on Toshiba 8000 laptop
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-28 14:52 UTC by whampton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-28 16:20:20 UTC


Attachments (Terms of Use)

Description whampton 1999-05-28 14:52:38 UTC
I am trying to get 24bpp on the Toshiba 8000 laptop.
When using 24bpp, X starts, and gnome appears correctly.
The menu icons on WP8.0 and netscape are black/white
and all messed up.  I can display a full-color GIF and
gnome appears correctly.  For now, I am using 16 bpp mode.

Comment 1 Jay Turner 1999-06-28 16:20:59 UTC
What version of X are you running.  You will want to upgrade to the
latest packages that are available on the updates site
(XFree86-3.3.3.1-49)  Reopen this bug if this release does not solve
your problems.


Note You need to log in before you can comment on or make changes to this bug.